## libsnmp-fsc 5.00.12

=== Makefile ===
all: install
	
build:	clean
	tar -xzf snmpmibs.tgz 

install: build
	for m in snmpmibs/*.mib snmpmibs/*.MIB ;do cp -f $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | awk -F "DEFINITIONS" '{ print $$1 }' | sed -e 's/ //g' |  sed -e 's/\t//g'`.txt;done
	rm -f usr/share/snmp/mibs/.txt
	rm -r usr/share/snmp/mibs/IF-MIB.txt
	rm -f usr/share/snmp/mibs/BRIDGE-MIB.txt
	rm -f usr/share/snmp/mibs/NET-SNMP-MIB.txt
	rm -f usr/share/snmp/mibs/RFC1213-MIB.txt
	rm -f usr/share/snmp/mibs/RMON-MIB.txt
	rm -f usr/share/snmp/mibs/XPPC-MIB.txt

clean:
	rm -rf snmpmibs
	rm -rf usr/share/snmp/mibs/*.txt
