=== debian/changelog ===
libsnmp-fsc (5.00.12) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:09:05 +0100

libsnmp-fsc (5.00.11+nmu1) stable; urgency=low

  * Non-maintainer upload.
  * Removed XPPC-MIB.txt. It's already included in libsnmp-adpos.

 -- Hardy Kestin <hardy@noris.net>  Wed, 08 Dec 2010 17:08:54 +0100

libsnmp-fsc (5.00.11) stable; urgency=low

  * und noch ne MIB zu viel... 

 -- Stefan Pfab <stefan.pfab@noris.net>  Tue, 07 Dec 2010 14:54:34 +0100

libsnmp-fsc (5.00.10) stable; urgency=low

  * ein paar MIBs aus dem Paket gibts schon...

 -- Stefan Pfab <stefan.pfab@noris.net>  Tue, 07 Dec 2010 14:44:38 +0100

libsnmp-fsc (5.00.09-1) stable; urgency=low

  * Initial release. (Closes: #10499724)

 -- Stefan Pfab <stefan.pfab@noris.net>  Tue, 07 Dec 2010 12:32:45 +0100
