## libsnmp-fsc 6.0-1

=== debian/changelog ===
libsnmp-fsc (6.0-1) squeeze; urgency=low

  * New build for lenny

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 07 Mar 2011 15:19:05 +0100
